@charset "utf-8";

/*-----------------------------------------------------------------------------
base
-----------------------------------------------------------------------------*/

/* reset css
========================================== */

/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* body css
========================================== */


html, body {
	color: #000000;
	font-size: 12px/1.231;
	line-height: 1.5;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	background: url(../image/common/bg_head.png) top repeat-x, url(../image/common/bg.png) center top no-repeat;
}

a {
	color: #003FB4;
	background-color: transparent;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(229,0,18,0.4);
	text-decoration: underline;
}

.touchstyle {
	background-color: rgba(245,40,137,0.5);
}

.notouchstyle {
	background-color: transparent;
}

img {
	vertical-align: bottom
}

p {
}

.t-center {
	text-align: center;
}

.t-right {
	text-align: right;
}

.t-left {
	text-align: left;
}

.bold {
	font-weight: bold;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.red {
	color: #d0121b;
}

.b10 {
	margin-bottom: 10px;
}

.mt_20 {
	margin-top: -20px;
}

.mt_30 {
	margin-top: -30px;
}

.pl10 {
	padding-left: 10px;
}

.small {
	font-size: 12px;
}

.smaller {
	font-size: 10px;
}

/*-----------------------------------------------------------------------------
heder
-----------------------------------------------------------------------------*/
#header {
	position: relative;
	height: 228px;
	width: 1200px;
	margin: 0 auto 20px auto;
}

#shop_in #header {
	position: relative;
	height: 228px;
	width: 1200px;
	margin: 0 auto 20px auto;
}

/*-----------------------------------------------------------------------------
#shop_out #header {
	position: relative;
	height: 208px;
	width: 1200px;
	margin: 0 auto 20px auto;
}
-----------------------------------------------------------------------------*/


#header .topbar {
	height: 24px;
}

#header .topbar a.corporate_site {
	padding-left: 15px;
	background: url(../image/common/point_triangle_white.png) left center no-repeat;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	line-height: 22px;
	float: right;
	display: block;
}

#header .topbar a.service_site {
	padding-left: 15px;
	background: url(../image/common/point_triangle_white.png) left center no-repeat;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	line-height: 22px;
	display: block;
}

#header .topbar a.corporate_site:hover {
	text-decoration: underline;
}

#header .logoBox {
	float: left;
	width: 224px;
}

#header .logoBox p.sitelogo {
	float: left;
	width: 224px;
}

#header .subTitleBox {
	float: left;
	width: 500px;
	font-size: 10px;
	padding-top: 15px;
}

#header .subTitleBox .important {
	font-weight: normal;
	font-size: 12px;
	padding-bottom: 3px;
}

#header .subTitleBox span.sitename{
	font-weight:bold;
	font-size:12px;
}

#header .subTitleBox .shopname {
	font-weight: bold;
	font-size: 20px;
}

#header .subTitleBox .add {
	font-size: 12px;
	font-weight:normal;
}

#header .mascotBox {
	position: absolute;
	right: 0;
	top: 20px;
	width: 240px;
	height: 97px;
}

#header #glovalNav {
	position: absolute;
	top: 117px;
	left: 0;
	width: 1200px;
	border-top: solid 2px #000000;
	border-bottom: solid 2px #000000;
	background: #ffffff;
	height: 36px;
}

#header #glovalNav ul {
	text-align: center;
}

#header #glovalNav ul li {
	display: inline-block;
}

#header #glovalNav ul li:not(:last-child) {
	padding: 0 2px;
	background: url(../image/common/nav_line.png) right center no-repeat;
}

#header #glovalNav ul li:last-child {
	padding: 0 2px;
}

#header #glovalNav ul li a {
	padding: 0 30px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	line-height: 36px;
}

#header #glovalNav ul li a:hover {
	color: #e50012;
}

#header #glovalNav ul li a.active {
	color: #e50012;
}

#header .searchBox {
	position: absolute;
	width: 1200px;
	height: 36px;
	padding: 13px 0;
	background: url(../image/common/searcn_box_bg.png) center no-repeat;
	top: 158px;
	left: 0;
	text-align: center;
}

#header .searchBox .searchBox_title {
	float: left;
	margin-left: 209px;
}

#header .searchBox .searchBox_title h3 {
	font-weight: bold;
	font-size: 14px;
	padding: 0 15px;
	line-height: 36px;
}

#header .searchBox .searchBox_form {
	border: solid 1px #cccccc;
	float: left;
	background: url(../image/common/searcn_button_bg.png) center;
}

#header .searchBox .searchInput {
	display: inline-block;
	border: none;
	border-right: none;
	margin: 0;
	height: 34px;
	width: 570px;
	padding: 0 0 0 10px;
	font-size: 14px;
	vertical-align: top;
	line-height:34px;
}

#header .searchBox .searchsubmitButton {
	-webkit-appearance: none;
	border: none;
	display: inline-block;
	height: 34px;
	background: url(../image/common/searcn_button_bg.png) center;
	padding: 0 40px 0 40px;
	font-size: 14px;
	line-height:34px;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
	vertical-align: top;
	letter-spacing:0.5em;
}

/*-----------------------------------------------------------------------------
main bunner
-----------------------------------------------------------------------------*/
#mainBunner {
	position: relative;
	margin-bottom: 35px;
	height: 380px;
}

#shop_in #mainBunner, #shop_out #mainBunner {
	position: relative;
	margin-bottom: 30px;
	height: 266px;
}

#mainBunner .logo {
	position: absolute;
	top: 70px;
	width: 100%;
}

#mainBunner .logo p {
	text-align: center;
}

#shop_in #mainBunner .logo, #shop_out #mainBunner .logo {
	position: absolute;
	top: 40px;
	width: 100%;
}

/*-----------------------------------------------------------------------------
container
-----------------------------------------------------------------------------*/
#container {
	width: 1200px;
	margin: 0 auto;
	background: #ffffff;
	font-size: 14px;
}

#container.nonbg {
	background: none;
}

#container:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

/*-----------------------------------------------------------------------------
contents
-----------------------------------------------------------------------------*/
#container #contents {
	width: 860px;
	float: left;
	padding-bottom: 45px;
}

/*-----------------------------------------------------------------------------
contents_full
-----------------------------------------------------------------------------*/
#contents_full {
	width: 1200px;
	margin-bottom: 50px;
}

#contents_full:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

/*-----------------------------------------------------------------------------
sub
-----------------------------------------------------------------------------*/
#container #sub {
	width: 300px;
	float: right;
	margin-bottom: 30px;
}

#container #sub .sidebunner {
	margin-bottom: 35px;
}

#container #sub .sidebunner li {
}

#container #sub .socialblock {
}

#container #sub .socialblock .blockTitle {
	border-top: solid 2px #000000;
	border-bottom: solid 2px #000000;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 20px;
}

#container #sub .facebookWindow {
	padding-bottom: 25px;
	border-bottom: solid 1px #000000;
}

#container #sub .twitterWindow {
	padding-top: 20px;
}

#container #sub .addSpace {
	margin-bottom: 30px;
}

#container #sub .addSpace li {
	margin-bottom: 10px;
}

/*-----------------------------------------------------------------------------
footer
-----------------------------------------------------------------------------*/
footer#footer {
	width: 100%;
	clear: both;
}

footer#footer .footer_contnts {
	border-top: solid 1px #e6e6e6;
	width: 1200px;
	padding: 0 0 40px 0;
	margin: 0 auto;
}

footer#footer .footer_contnts:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

footer#footer .footer_contnts .footernavi {
	float: left;
	width: 500px;
	padding: 20px 0 0 0;
}

footer#footer .footer_contnts .footernavi:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

footer#footer .footer_contnts .footernavi ul.navBox {
	width: 140px;
	float: left;
}

footer#footer .footer_contnts .footernavi ul.wide {
	width: 240px;
}

footer#footer .footer_contnts .footernavi ul.navBox li a {
	padding-left: 11px;
	background: url(../image/common/point_triangle_red.png) left center no-repeat;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}

footer#footer .footer_contnts .footernavi ul.navBox li a:hover {
	text-decoration: underline;
}

footer#footer .footer_contnts .footer_logo {
	width: 201px;
	float: right;
}

footer#footer .footer_contnts .footer_logo .corporate_site {
	background: url(../image/common/point_triangle_red.png) left center no-repeat;
	padding-left: 10px;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}

footer#footer .footer_contnts .footer_logo .corporate_site:hover {
	text-decoration: underline;
}

footer#footer .copyright {
	background: #000000;
	height: 40px;
	text-align: center;
}

footer#footer .copyright small {
	line-height: 40px;
	color: #ffffff;
	font-size: 10px;
}

/*-----------------------------------------------------------------------------
common
-----------------------------------------------------------------------------*/
#container #contents .baseblock {
}

#container #contents .baseblock .blockTitle {
	border-top: solid 2px #000000;
	border-bottom: solid 2px #000000;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	background: #ffffff;
	padding-left: 10px;
}

#container #contents .baseblock .blockTitle.redtitle {
	background: #e50012;
	border-top: solid 2px #fff;
	border-bottom: solid 2px #fff;
	color: #fff;
	padding-left: 10px;
}

#container ul.icons {
}

#container ul.icons li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

#container #contents .bottomNavBox {
	clear: both;
	border-top: solid 1px #cccccc;
	padding-top: 5px;
}

#container #contents .bottomNavBox .bottomNav .goHome {
	float: left;
	width: 200px;
}

#container #contents .bottomNavBox .bottomNav .goHome a {
	background: url(../image/common/point_triangle_red_left.png) left center no-repeat;
	font-size: 12px;
	font-weight: bold;
	padding-left: 12px;
	color: #4d4d4d;
	text-decoration: none;
}

#container #contents .bottomNavBox .bottomNav .goHome a:hover {
	text-decoration: underline;
}

#container #contents .bottomNavBox .bottomNav .goTop {
	float: right;
	width: 200px;
	text-align: right;
}

#container #contents .bottomNavBox .bottomNav .goTop a {
	background: url(../image/common/point_triangle_red_right.png) right center no-repeat;
	font-size: 12px;
	font-weight: bold;
	padding-right: 12px;
	color: #4d4d4d;
	text-decoration: none;
}

#container #content .bottomNavBox .bottomNav .goTop a:hover {
	text-decoration: underline;
}

#container #contents .infoBox {
	padding-top: 15px;
}

#container #contents .infoBox a {
	color: #e50012;
}

#container #contents .infoBox p {
	padding: 15px 0;
	word-break: break-all;
	width: 860px;
}

#container #contents .infoBox .img {
	margin-bottom: 30px;
}

.detailInfo {
}

.detailInfo table {
	width: 100%;
}

.detailInfo table th {
	width: 90px;
	text-align: left;
	padding: 10px 0;
	font-size: 14px;
	color: #e50012;
	font-weight: bold;
	vertical-align: top;
}

.detailInfo table td {
	padding: 10px 0;
	font-size: 14px;
}

.detailInfo table td a {
	color: #000000;
	text-decoration: underline;
}

.detailInfo table td p {
	clear: both;
}

.detailInfo table .recruitLabel {
	vertical-align: middle;
}

.detailInfo .recruitButton {
	display: inline-block;
	padding: 10px 50px 8px;
	background: #d32c25;
	border: 2px solid #d32c25;
	border-radius: 3px;
	box-shadow: 0 3px 0 0 #ccc;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.detailInfo .recruitButton span {
	position: relative;
	display: inline-block;
	padding-left: 15px;
}

.detailInfo .recruitButton span::before {
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	width: 9px;
	height: 9px;
	background: url(../image/common/point_triangle_white_right.png) 0 0 no-repeat;
}

.detailInfo .recruitButton:hover {
	background: #fff;
	color: #d32c25;
}

.detailInfo .recruitButton:hover span::before {
	background-image: url(../image/common/point_triangle_red_right.png);
}

.pagetopbuttonBox {
	position: fixed;
	bottom: 60px;
	margin: 0 0 0 750px;
	height: 62px;
	width: 62px;
	text-align: center;
	cursor: pointer;
	color: #FFF;
	line-height: 1.4em;
	background: url(../image/common/button_pagetop_bg.png);
}

.pagetopbuttonBox .buttoninner {
	opacity: 0;
}

/*-----------------------------------------------------------------------------
■■■■■TOP■■■■■ searchButtons
-----------------------------------------------------------------------------*/
#container #contents .searchButtons {
	position: relative;
	width: 860px;
	height: 192px;
	margin-bottom: 40px;
}

#container #contents .searchButtons .commentservice {
	position: absolute;
	left: 0;
	top: -24px;
}

#container #contents .searchButtons .commentlist {
	position: absolute;
	right: 0;
	top: -24px;
}

#container #contents .buttons_service {
	float: left;
	background: url(../image/top/top_search_button_bg.png) right bottom no-repeat;
}

#container #contents .buttons_service li {
	float: left;
	margin-right: 21px;
}

#container #contents .buttons_list {
	float: left;
}

#container #contents .buttons_list li {
	float: left;
	margin-left: 21px;
}

/*-----------------------------------------------------------------------------
■■■■■TOP■■■■■ news
-----------------------------------------------------------------------------*/
#container #contents .news {
	width: 860px;
	float: left;
}

#container #contents .news .blockTitle {
	margin-bottom: 20px;
}

#container #contents .news .js-masonry {
	margin-right: -40px;
	width: 900px;
}

#container #contents .news .js-masonry .item {
	width: 260px;
	margin-right: 40px;
	border-bottom: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	margin-top: -1px;
}

#container #contents .news .js-masonry .item a {
	display: block;
	color: #000000;
	text-decoration: none;
	padding-bottom: 30px;
	padding-top: 40px;
}

#container #contents .news .js-masonry .item a:hover {
	background: url(../image/common/yalow_bg.png);
}

#container #contents .news .js-masonry .item .image {
	margin-bottom: 10px;
}

#container #contents .news .js-masonry .item .title {
	color: #e50012;
	font-size: 14px;
	font-weight: bold;
	word-break: break-all;
	width: 260px;
}

#container #contents .news .js-masonry .item .text {
	font-size: 10px;
	word-break: break-all;
	width: 260px;
}

#container #contents .news .more {
	clear: both;
	text-align: center;
	padding: 35px 0;
}

#container #contents .news .more a {
	display: block;
	background: url(../image/common/button_bg_white_wide.png) center no-repeat;
	line-height: 34px;
	width: 260px;
	color: #4d4d4d;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	padding-bottom: 2px;
	margin: 0 auto;
}

#container #contents .news .more a:before {
	content: url(../image/common/point_triangle_red_right.png);
	padding-right: 5px;
}

#container #contents .news .more a:hover {
	color: #e50012;
}

#container #contents .news .pagenationBox {
	padding: 40px 0 35px 0;
}

#container #contents .news .pagenationBox:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

#container #contents .news .pagenationBox .pagenation {
	height: 37px;
	position: relative;
	width: 860px;
}

#container #contents .news .pagenationBox .pagenation:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

#container #contents .news .pagenationBox .pagenation li.prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 180px;
}

#container #contents .news .pagenationBox .pagenation li.prev a {
	display: block;
	text-align: center;
	width: 180px;
	background: url(../image/common/prev_button_bg.png) left center no-repeat;
	font-weight: bold;
	color: #ffffff;
	line-height: 36px;
	padding-bottom: 1px;
	text-decoration: none;
}

#container #contents .news .pagenationBox .pagenation li.next {
	position: absolute;
	right: 0;
	top: 0;
	width: 180px;
}

#container #contents .news .pagenationBox .pagenation li.next a {
	display: block;
	text-align: center;
	width: 180px;
	background: url(../image/common/next_button_bg.png) left center no-repeat;
	font-weight: bold;
	color: #ffffff;
	line-height: 36px;
	padding-bottom: 1px;
	text-decoration: none;
}

#container #contents .news .pagenationBox .pagenation li.all {
	width: 180px;
	margin: 0 auto;
	width: 260px;
}

#container #contents .news .pagenationBox .pagenation li.all a {
	display: block;
	text-align: center;
	width: 240px;
	padding-left: 20px;
	background: url(../image/common/all_button_bg.png) center no-repeat;
	font-weight: bold;
	color: #4d4d4d;
	line-height: 36px;
	padding-bottom: 1px;
	text-decoration: none;
}

#container #contents .news .pagenationBox .pagenation li.all a:hover {
	color: #e50012;
}

/*-----------------------------------------------------------------------------
■■■■■shop out■■■■■
-----------------------------------------------------------------------------*/
#contents_full .titleBlock {
	border-top: solid 2px #000000;
	border-bottom: solid 2px #000000;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 30px;
}

#contents_full .titleBlock .innnerTitlt {
	float: left;
	width: 800px;
}

#contents_full .titleBlock .innner_link {
	display: inline-block;
	float: right;
	padding-left: 11px;
	background: url(../image/common/point_triangle_red.png) left center no-repeat;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	color: #e50012;
}

#contents_full .titleBlock .innner_link:hover {
	text-decoration: underline;
}

#contents_full .mainInfo {
	width: 580px;
	float: left;
}

#contents_full .mainInfo .mainText {
	color: #e50012;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

#contents_full .mainInfo .description {
	margin-bottom: 20px;
	font-weight:normal;
	font-size: 16px;
}

#contents_full .mapBox {
	width: 580px;
	float: right;
}

#contents_full .mapBox .note {
	padding-top: 20px;
}

/*-----------------------------------------------------------------------------
■■■■■about■■■■■
-----------------------------------------------------------------------------*/

.aboutContents {
	margin: 0 50px;
	padding-top: 20px;
}

.aboutContents .contentsBox {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: solid 1px #cccccc;
	font-size: 12px;
}

.aboutContents .contentsBox.box03 {
	border-bottom: none;
}

.aboutContents .contentsBox:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

.aboutContents .contentsBox .photoblock {
	width: 360px;
}

.aboutContents .contentsBox .textblock {
	width: 360px;
}

/*-----------------------------------------------------------------------------
■■■■■shops■■■■■
-----------------------------------------------------------------------------*/

.arealist {
	background: #ffffff;
	padding: 20px 27px;
	color: #e50012;
	margin-bottom: 20px;
}

.arealist a {
	color: #e50012;
	font-weight: bold;
	text-decoration: none;
	line-height: 2;
}

.arealist a:hover {
	text-decoration: underline;
}

.shoplistlist {
	padding-top: 20px;
}

.shoplistlist .shopblock {
	margin-bottom: 50px;
}

.shoplistlist .shopblock .blockTitle {
	margin-bottom: 25px;
}

.shoplistlist .shopblock .blockTitle a {
	color: #000000;
	text-decoration: none;
}

.shoplistlist .shopblock .blockTitle a:hover {
	text-decoration: underline;
}

.shoplistlist .detailInfo table th {
	color: #e50012;
}

/*-----------------------------------------------------------------------------
■■■■■serviceguide■■■■■
-----------------------------------------------------------------------------*/
.guidecontents {
	padding-top: 10px;
	margin-bottom: 20px;
}

.guidecontents .guideblock {
	display: table;
	margin-right: -40px;
	padding-top: 20px;
}

.guidecontents .guideblock:after { /* for Modern Browser */
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

.guidecontents .guideblock .guidebox {
	float: left;
	width: 260px;
	margin-right: 40px;
}

.guidecontents .guideblock .guidebox .icon {
	margin-top: -45px;
	margin-left: 5px;
}

.guidecontents .guideblock .guidebox .title {
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0 5px 0;
}

.guidecontents .guideblock .guidebox .text {
	font-size: 12px;
	margin-bottom: 30px;
}

.guidecontents.price .blockTitle {
	margin-bottom: 30px;
}

.guidecontents.price h4 {
	font-weight: normal;
	margin: 0 0 0 -8px;
	padding: 0;
}

.guidecontents.price p {
	padding: 0 0 30px;
}

/*-----------------------------------------------------------------------------
■■■■■basis■■■■■(dmission kiyaku)
-----------------------------------------------------------------------------*/

.basisContents {
	background: #fff;
	margin-top: 10px;
	padding: 30px 20px;
	font-size: 12px;
}

.basisContents .articleTitle {
	font-weight: bold;
	font-size: 18px;
	border-bottom: solid 2px #999;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.basisContents .articleSubTitle {
	font-weight: bold;
	font-size: 14px;
	color: #e50012;
}

.basisContents .articleContents {
	margin-bottom: 40px;
}

.rule section {
	margin-bottom: 40px;
}

.rule .basisContents .articleContents {
	margin-bottom: 10px;
	line-height: 1.8;
	font-size: 14px;
}

.rule .basisContents .articleContents p {
	margin-bottom: 20px;
}

.buttonsContainer {
	padding-top: 20px;
	margin-bottom: 20px;
}

.buttonsContainer ul {
	text-align: center;
}

.buttonsContainer ul li {
	display: inline-block;
	width: 260px;
	margin: 0 20px
}

.buttonsContainer ul li a {
	display: block;
	background: url(../image/common/button_bg_white_wide.png) center no-repeat;
	line-height: 36px;
	width: 260px;
	color: #4d4d4d;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.buttonsContainer ul li a:before {
	content: url(../image/common/point_triangle_red_right.png);
	padding-right: 5px;
}

.buttonsContainer ul li a:hover {
	color: #e50012;
}

/*-----------------------------------------------------------------------------
■■■■■form■■■■■(contact)
-----------------------------------------------------------------------------*/

.contacformBox {
	padding: 0 0 20px 0;
}

.contacformBox .errBox {
	color: #e50012;
	margin-bottom: 30px;
}

.contacformBox .errBox p {
	font-size: 18px;
	text-align: center;
}

.contacformBox .form {
	padding: 0 30px;
}

.contacformBox .form .formTable.check {
	margin-bottom: 40px;
}

.contacformBox .form .formTable th {
	width: 160px;
	text-align: left;
	font-size: 14px;
	padding: 6px;
	padding-right: 40px;
	vertical-align: top;
}

.contacformBox .form .formTable.check th {
	background: #999999;
	color: #ffffff;
	border-bottom: solid 3px #ffffff;
}

.contacformBox .form .formTable th.indispensable {
	background: url(../image/form/ic_Indispensable.png) 160px 7px no-repeat;
}

.contacformBox .form .formTable td {
	font-size: 14px;
	padding: 6px 5px 6px 10px;
}

.form select {
	background: url(../image/form/select_bg_400.png) left center no-repeat;
	font-size: 14px;
	height: 40px;
	border: none;
	padding-left:10px;
	text-indent: 0.2em;
}

.form .custom {
	overflow: hidden; /* 伸ばした分を隠す */
	border: solid 1px #cccccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 400px;
}

.form .custom > select {
	width: 450px; /* UI分を伸ばす */
}

.form input {
	border: solid 1px #cccccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 8px 10px;
	width: 380px;
}

.form .question {
	border: solid 1px #cccccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 8px 10px;
	width: 380px;
	height: 115px;
}

.form .formTable td.privacy {
	font-size: 12px;
}

.form .privacy a {
	color: #000000;
}

.form .privacy p {
	display: inline-block;
	width: 160px;
}

input[type=radio] {
	display: none;
}

.form label {
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 10px;
	padding: 10px 10px 10px 20px;
	font-size: 12px;
	line-height: 1;
}

.form label:before {
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url(../image/form/radio_off.png) no-repeat;
	border-radius: 50%;
}

.form input[type="radio"]:checked + label:before {
	background: none;
}

.form input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border-radius: 50%;
	background: url(../image/form/radio_on.png) no-repeat;
}

.contacformBox .form .formTable td.buttonBox {
	text-align: right;
	padding-top: 20px;
}

.form .buttonBox .check-btn {
	border: 0px;
	width: 400px;
	height: 50px;
	background: url(../image/form/button_check.png) left top no-repeat;
	cursor: pointer;
}

.form_checktext {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.contacformBox .form .formTable td.question_check {
	height: 100px;
	overflow: auto;
}

.form .buttonBox .submit-btn {
	border: 0px;
	width: 196px;
	height: 50px;
	background: url(../image/form/button_submit.png) left top no-repeat;
	cursor: pointer;
	margin-right: 8px;
}

.form .buttonBox .correction-btn {
	border: 0px;
	width: 196px;
	height: 50px;
	background: url(../image/form/button_correction.png) left top no-repeat;
	cursor: pointer;
}

.form_thankstext {
	padding-top: 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}


/*-----------------------------------------------------------------------------
■■■■■ channel ■■■■■
-----------------------------------------------------------------------------*/

.channel{
	clear:both;
}

.channel .line{
	clear:both;
	padding:40px 0 40px 0;
	border-bottom:solid 1px #ccc;
}

.channel .line:last-child{
	border-bottom:none;
}

.channel .line:after { /* for Modern Browser */
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
font-size: 0;
}

.channel .line .item{
	width:200px;
	margin-right:20px;
	float:left;
}

.channel .line .item:last-child{
	margin-right:0px;
}

.channel .line .item a{
	color:#000000;
	text-decoration:none;
}

.channel .line .item .image{
	margin-bottom:10px;
	text-align:center;
}

.channel .line .item .title{
	font-weight:bold;
	word-wrap:break-word;
}

.channel .line .item .text{
	font-size:12px;
	word-wrap:break-word;
}